* {
	margin:  0;
	padding: 0;
	box-sizing: border-box;
}

nav .nav {
	margin: 0.5rem;
	display: inline;

}

nav {
	padding-left: 10%;
	margin-bottom: 2rem;
	border-bottom: 1px solid #d8e2dc;
	background-color: #d8e2dc;
}

li.nav > a {
	text-decoration: none;}
}


body {
	font-family: 'Open Sans', sans-serif;
}

#news-header {
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
}
#articles {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#articles h2, #intro p {
	margin-bottom: 1rem;
}

#articles h2 {
	text-align: center;
}